/*     224075 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__224075__wrap {position:relative;height:100%;}
.pm-slide_wide__224075__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__224075__ a {display:block;position:relative;border:none}
.pm-slide_wide__224075__ a img {border:none}
.pm-slide_wide__224075__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__224075__ .item {position:relative}
.pm-slide_wide__224075__ .item img {vertical-align:top}
.pm-slide_wide__224075__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__224075__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__224075__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__224075__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__224075__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__224075__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__224075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__224075__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__224075__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__224075__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__224075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__224075__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__224075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__224075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__224075__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__224075__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__224075__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__224075__ .owl-dots .owl-dot.active span,
.pm-slide_wide__224075__ .owl-dots .owl-dot:hover span {border-color:#0256d0;background:#0256d0;opacity:1;}

.pm-slide_wide__224075__.empty__224075__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__224075__.build_edit_mode .item {display:none}
.pm-slide_wide__224075__.build_edit_mode .item img {width:100%}
.pm-slide_wide__224075__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__224075__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__224075__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__224075__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__224075__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__224075__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__224075__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__224075__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__224075__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__224075__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__224075__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__224075__ .caption .btn_more:hover {border:1px solid #0256d0;background:#0256d0;}

	.pm-slide_wide__224075__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__224075__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__224075__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__224075__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__224075__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__224075__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__224075__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__224075__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__224075__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__224075__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__224075__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     224595 : 공백      */
.solid_line__224595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__224595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__224595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__224595__ {height:40px}
}

/*     187535 : 타이틀 텍스트 + 링크      */
.title__187535__ {position:relative;font-size:0}
.title__187535__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__187535__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__187535__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__187535__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__187535__ p {font-size:32px}
	.title__187535__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__187535__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__187535__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     187545 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__187545__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__187545__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__187545__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__187545__ ul li:first-child {border-top-width:0;}

.pm-board_list__187545__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__187545__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__187545__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__187545__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__187545__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__187545__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__187545__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__187545__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__187545__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__187545__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__187545__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__187545__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__187545__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__187545__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__187545__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__187545__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__187545__ ul li.bd_blank {display:none}
.pm-board_list__187545__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__187545__ {border-top-width:3px;}
	.pm-board_list__187545__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__187545__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__187545__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__187545__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__187545__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__187545__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__187545__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__187545__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__187545__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__187545__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__187545__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__187545__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__187545__ ul li.bd_empty {line-height:20px}
	.pm-board_list__187545__ ul li.bd_blank {display:block}
	.pm-board_list__187545__ ul li.bd_blank span {line-height:20px}
}

/*     187555 : 타이틀 텍스트 + 링크      */
.title__187555__ {position:relative;font-size:0}
.title__187555__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__187555__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__187555__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__187555__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__187555__ p {font-size:32px}
	.title__187555__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__187555__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__187555__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     187565 : 최근 게시글 - 앨범형      */
.pm-board_album__187565__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__187565__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__187565__ ul:after {content:'';display:block;clear:both}
.pm-board_album__187565__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__187565__ ul li > a {display:block;}
.pm-board_album__187565__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__187565__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__187565__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__187565__ .caption {display:block;overflow:hidden;}
.pm-board_album__187565__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__187565__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__187565__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__187565__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__187565__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__187565__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__187565__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__187565__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__187565__ {padding-top:0;border-top-width:0;}
	.pm-board_album__187565__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__187565__ .caption {overflow:visible;}
	.pm-board_album__187565__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__187565__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__187565__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__187565__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__187565__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__187565__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     187575 : 공백      */
.solid_line__187575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__187575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187575__ {height:40px}
}

/*     862545 : 공백      */
.solid_line__862545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__862545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__862545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__862545__ {height:20px}
}

/*     862555 : 타이틀 + 서브 타이틀      */
.text_horizontal__862555__ .title__862555__ {
	margin:0 0 3px;padding:0;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__862555__ .text__862555__ {margin:0;padding:0;font-size:13px;color:#B0C4E5;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__862555__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__862555__ .title__862555__ {display:table-cell;width:290px;margin:0;font-size:28px;text-align:left;vertical-align:bottom;}
	.text_horizontal__862555__ .text__862555__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     862565 : 공백      */
.solid_line__862565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__862565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__862565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__862565__ {height:20px}
}

/*     862585 : 공백      */
.solid_line__862585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__862585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__862585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__862585__ {height:20px}
}

/*     224135 : 공백      */
.solid_line__224135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__224135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__224135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__224135__ {height:40px}
}

/*     226005 : 맞춤형 컨텐츠      */
.banner__226005__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/yc117821/build/option/sub_banner_bg1675842058.png') no-repeat center 0;background-size:cover;}
.banner__226005__ .caption_wrap {display:block;}
.banner__226005__ .caption_wrap .title_wrap {display:block;}
.banner__226005__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__226005__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__226005__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__226005__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__226005__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__226005__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__226005__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#dddddd;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__226005__ {min-height:auto;padding:0;}
	.banner__226005__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__226005__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__226005__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__226005__ .caption_wrap .title_wrap .title > span {font-size:60px;line-height:65px;}
	.banner__226005__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__226005__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     224625 : 공백      */
.solid_line__224625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__224625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__224625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__224625__ {height:20px}
}

/*     226175 : 셀 설정      */
.cell_option__226175__ {display:table;width:100%}
.cell_option__226175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__226175__ {padding-left:10px;}

@media (min-width:768px){
	.col__226175__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__226175__ {padding-left:60px;}
}

/*     226185 : 공백      */
.empty__226185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.empty__226185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__226185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__226185__ {height:px}
}

@media all and (min-width:1024px){
	.empty__226185__ {height:60px}
}

/*     226195 : 한줄 텍스트      */
.text__226195__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#444444;letter-spacing:-0.03em;line-height:1.2;
}
.text__226195__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__226195__ p {font-size:40px}
}

/*     226205 : 한줄 텍스트      */
.text__226205__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-0.03em;line-height:1.2;
}
.text__226205__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__226205__ p {font-size:40px}
}

/*     226215 : 공백      */
.empty__226215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__226215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__226215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__226215__ {height:px}
}

@media all and (min-width:1024px){
	.empty__226215__ {height:30px}
}

/*     226225 : 한줄 텍스트      */
.text__226225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:-0.03em;line-height:1.5;
}
.text__226225__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__226225__ p {font-size:20px}
}

/*     226305 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__226305__ .inline_block__226305__ {display:inline-block;vertical-align:top}
.text_wrap__226305__ .inline_block__226305__ .inner__226305__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__226305__ .inline_block__226305__ .inner__226305__ .icon__226305__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__226305__ .inline_block__226305__ .inner__226305__ .icon__226305__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__226305__ .inline_block__226305__ .inner__226305__ .text__226305__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__226305__.s_size_75 .inline_block__226305__ .inner__226305__ .icon__226305__ {padding-right:.5em;font-size:.75em}
.text_wrap__226305__.s_size_100 .inline_block__226305__ .inner__226305__ .icon__226305__ {padding-right:.5em;font-size:1em}
.text_wrap__226305__.s_size_150 .inline_block__226305__ .inner__226305__ .icon__226305__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__226305__.s_size_200 .inline_block__226305__ .inner__226305__ .icon__226305__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__226305__.s_size_250 .inline_block__226305__ .inner__226305__ .icon__226305__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__226305__ .inline_block__226305__ .inner__226305__ {font-size:15px}
}

/*     226235 : 셀 설정      */
.cell_option__226235__ {display:table;width:100%}
.cell_option__226235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__226235__ {}

@media (min-width:768px){
	.col__226235__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__226235__ {padding-right:60px;}
}

/*     226245 : 이미지      */
.img__226245__ {max-width:100%}
.img__226245__ * {box-sizing:border-box}
.img__226245__ a {display:block;vertical-align:top}
.img__226245__ img {width:440px;vertical-align:top}

/*     226255 : 공백      */
.solid_line__226255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__226255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__226255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__226255__ {height:20px}
}

/*     224605 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap_45874 .pm-slide_header {padding:55px 15px 37px}
.pm-slide_wrap_45874 .pm-slide_header .title {margin:0 0 30px 0;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-0.03em;}
.pm-slide_thumb_45874 {margin:0 -6px;}
.pm-slide_thumb_45874:after {content:'';display:block;clear:both;}
.pm-slide_thumb_45874 .owl-dot {float:left;width:33.33%;padding:6px;box-sizing:border-box;cursor:pointer}
.pm-slide_thumb_45874 .owl-dot:nth-child(3n+1) {clear:both;}
.pm-slide_thumb_45874 .owl-dot > span {display:block;padding:12px;border:1px solid #ffffff;border-radius:25px;font-size:15px;color:#ffffff;box-sizing:border-box;text-align:center;}
.pm-slide_thumb_45874 .owl-dot:hover > span,
.pm-slide_thumb_45874 .owl-dot.active > span {border-color:#0256d0;background:#0256d0;color:#ffffff}

.pm-banner_slide_basic__224605__ {max-width:480px;margin:0 auto}
.pm-banner_slide_basic__224605__ a {display:block;border:none}
.pm-banner_slide_basic__224605__ a img {border:none}
.pm-banner_slide_basic__224605__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__224605__ .item {position:relative}
.pm-banner_slide_basic__224605__ .item img {vertical-align:top}

.pm-slide_wrap_45874 .pm-slide_cont {padding-bottom:50px;}

.pm-banner_slide_basic__224605__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__224605__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__224605__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__224605__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__224605__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__224605__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__224605__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__224605__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__224605__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__224605__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__224605__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__224605__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__224605__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__224605__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__224605__.empty__224605__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__224605__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__224605__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-slide_wrap_45874 {display:table;width:100%}
	.pm-slide_wrap_45874 > div {display:table-cell;vertical-align:middle;width:50%}
	.pm-slide_wrap_45874 .pm-slide_header {padding:0 78px 0 0;}
	.pm-slide_wrap_45874 .pm-slide_header .title {font-size:32px;text-align:left;}
	.pm-slide_wrap_45874 .pm-slide_cont {padding-bottom:0;padding-left:20px}

	.pm-slide_thumb_45874 {margin:0 -8px;}
	.pm-slide_thumb_45874 .owl-dot {padding:8px;}
	.pm-slide_thumb_45874 .owl-dot > span {transition:background-color ease .3s;font-size:18px;}

	.pm-banner_slide_basic__224605__ {margin-top:-40px}
}


/*     224955 : 공백      */
.solid_line__224955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__224955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__224955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__224955__ {height:20px}
}

